.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.576000px;}
.lsc{letter-spacing:-0.144000px;}
.ls7{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.192000px;}
.lsd{letter-spacing:0.288000px;}
.ls8{letter-spacing:0.324000px;}
.ls6{letter-spacing:0.360000px;}
.ls5{letter-spacing:0.396000px;}
.lsb{letter-spacing:0.432000px;}
.ls4{letter-spacing:0.440748px;}
.ls2{letter-spacing:0.461736px;}
.ls3{letter-spacing:0.468000px;}
.ls1{letter-spacing:0.504000px;}
.lsf{letter-spacing:0.612000px;}
.ls10{letter-spacing:0.648000px;}
.lse{letter-spacing:0.756000px;}
.ls11{letter-spacing:0.936000px;}
.ls9{letter-spacing:1.044000px;}
.lsa{letter-spacing:1.188000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._37{margin-left:-2.232000px;}
._24{margin-left:-1.152000px;}
._0{width:1.548000px;}
._19{width:2.548000px;}
._30{width:16.884000px;}
._12{width:21.132000px;}
._2a{width:27.468000px;}
._29{width:28.656000px;}
._38{width:31.104000px;}
._36{width:33.228000px;}
._2b{width:35.460000px;}
._4{width:36.540000px;}
._1d{width:38.484000px;}
._18{width:40.140000px;}
._15{width:41.148000px;}
._1f{width:42.912000px;}
._21{width:44.180000px;}
._2e{width:45.576000px;}
._1b{width:46.836000px;}
._b{width:48.132000px;}
._42{width:49.932000px;}
._16{width:52.668000px;}
._25{width:53.820000px;}
._d{width:56.268000px;}
._31{width:57.268000px;}
._17{width:60.192000px;}
._1a{width:62.424000px;}
._14{width:63.684000px;}
._49{width:65.916000px;}
._32{width:67.680000px;}
._5{width:69.156000px;}
._3b{width:70.200000px;}
._8{width:72.468000px;}
._45{width:74.088000px;}
._f{width:76.680000px;}
._2c{width:77.688000px;}
._9{width:78.732000px;}
._46{width:79.740000px;}
._39{width:81.036000px;}
._13{width:83.664000px;}
._1e{width:88.920000px;}
._23{width:90.432000px;}
._41{width:91.728000px;}
._3e{width:94.464000px;}
._a{width:96.192000px;}
._7{width:97.812000px;}
._6{width:100.944000px;}
._44{width:103.032000px;}
._e{width:104.976000px;}
._47{width:120.548400px;}
._1{width:123.012000px;}
._3a{width:124.596000px;}
._22{width:128.196000px;}
._2d{width:129.888000px;}
._3{width:131.040000px;}
._28{width:132.876000px;}
._11{width:134.676000px;}
._33{width:135.684000px;}
._20{width:136.872000px;}
._34{width:137.952000px;}
._27{width:146.412000px;}
._26{width:148.896000px;}
._c{width:152.286800px;}
._3d{width:178.012400px;}
._3f{width:221.572000px;}
._40{width:232.776000px;}
._3c{width:243.576000px;}
._2{width:250.012400px;}
._48{width:278.640000px;}
._35{width:280.432800px;}
._10{width:342.472000px;}
._43{width:464.256000px;}
._2f{width:535.212000px;}
._1c{width:536.440000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:20.988000px;}
.fs4{font-size:24.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.y4d{bottom:55.063725px;}
.y3d{bottom:56.235607px;}
.y3c{bottom:68.732339px;}
.y3b{bottom:81.229071px;}
.y3a{bottom:93.725803px;}
.y39{bottom:106.222535px;}
.y3{bottom:159.723856px;}
.y2{bottom:176.906863px;}
.y0{bottom:197.604575px;}
.y3e{bottom:209.320261px;}
.y1{bottom:211.272876px;}
.y36{bottom:371.777778px;}
.y34{bottom:429.965686px;}
.y35{bottom:434.647275px;}
.y32{bottom:447.148693px;}
.y33{bottom:451.830281px;}
.y30{bottom:464.331699px;}
.y31{bottom:469.013288px;}
.y2f{bottom:498.697712px;}
.y2d{bottom:515.880719px;}
.y2e{bottom:520.562307px;}
.y2b{bottom:533.063725px;}
.y2c{bottom:537.745314px;}
.y2a{bottom:550.246732px;}
.y28{bottom:567.429739px;}
.y29{bottom:572.111327px;}
.y27{bottom:584.612745px;}
.y25{bottom:601.795752px;}
.y26{bottom:606.477340px;}
.y23{bottom:618.978758px;}
.y24{bottom:623.660346px;}
.y21{bottom:636.161765px;}
.y22{bottom:640.843353px;}
.y1f{bottom:653.344771px;}
.y20{bottom:658.026359px;}
.y1d{bottom:670.527778px;}
.y1e{bottom:675.209366px;}
.y1b{bottom:687.710784px;}
.y1c{bottom:692.392373px;}
.y40{bottom:696.692810px;}
.y4b{bottom:703.331699px;}
.y19{bottom:704.893791px;}
.y1a{bottom:709.575379px;}
.y4a{bottom:720.514706px;}
.y17{bottom:722.076797px;}
.y18{bottom:726.758386px;}
.y49{bottom:737.697712px;}
.y15{bottom:739.259804px;}
.y16{bottom:743.941392px;}
.y13{bottom:756.442810px;}
.y14{bottom:761.124399px;}
.y48{bottom:772.063725px;}
.y11{bottom:773.625817px;}
.y12{bottom:778.307405px;}
.y47{bottom:789.246732px;}
.yf{bottom:790.808824px;}
.y10{bottom:795.490412px;}
.y46{bottom:806.429739px;}
.yd{bottom:807.991830px;}
.ye{bottom:812.673418px;}
.y45{bottom:823.612745px;}
.yb{bottom:825.174837px;}
.yc{bottom:829.856425px;}
.y44{bottom:840.795752px;}
.y9{bottom:842.357843px;}
.ya{bottom:847.039431px;}
.y43{bottom:857.978758px;}
.y7{bottom:859.540850px;}
.y8{bottom:864.222438px;}
.y42{bottom:875.161765px;}
.y5{bottom:876.723856px;}
.y6{bottom:881.405444px;}
.y38{bottom:909.137255px;}
.y41{bottom:909.527778px;}
.y4c{bottom:910.699346px;}
.y4{bottom:911.089869px;}
.y3f{bottom:1074.718954px;}
.y37{bottom:1144.075192px;}
.h3{height:14.817528px;}
.h6{height:16.944000px;}
.h2{height:25.416000px;}
.h4{height:33.888000px;}
.h5{height:50.832000px;}
.h7{height:498.307190px;}
.h1{height:997.395425px;}
.h0{height:1237.176471px;}
.w1{width:872.428105px;}
.w0{width:956.000000px;}
.x0{left:41.395425px;}
.x1{left:56.235294px;}
.x2{left:311.447305px;}
.x4{left:313.972269px;}
.x6{left:315.300203px;}
.x7{left:317.219858px;}
.x8{left:318.677601px;}
.x9{left:319.841828px;}
.x3{left:320.853282px;}
.xb{left:321.975176px;}
.x5{left:323.378091px;}
.xc{left:324.789909px;}
.x29{left:341.707516px;}
.xd{left:385.446078px;}
.x2a{left:388.570261px;}
.xa{left:393.647059px;}
.xe{left:402.629085px;}
.x21{left:410.439542px;}
.xf{left:413.563725px;}
.x2b{left:432.308824px;}
.x10{left:449.491830px;}
.x22{left:472.923203px;}
.x2c{left:483.857843px;}
.x11{left:490.106209px;}
.x12{left:516.661765px;}
.x23{left:521.348039px;}
.x2d{left:530.720588px;}
.x13{left:536.968954px;}
.x24{left:571.334967px;}
.x2e{left:579.145425px;}
.x14{left:586.955882px;}
.x25{left:602.576797px;}
.x2f{left:610.402876px;}
.x15{left:618.197712px;}
.x30{left:630.710065px;}
.x26{left:636.942810px;}
.x16{left:652.563725px;}
.x31{left:660.389804px;}
.x17{left:677.557190px;}
.x32{left:697.880000px;}
.x18{left:702.550654px;}
.x33{left:719.749281px;}
.x27{left:724.419935px;}
.x19{left:727.544118px;}
.x34{left:741.618562px;}
.x28{left:750.975490px;}
.x1a{left:752.537582px;}
.x35{left:763.487843px;}
.x1b{left:777.531046px;}
.x36{left:785.357124px;}
.x1c{left:802.524510px;}
.x37{left:807.226405px;}
.x1d{left:827.517974px;}
.x38{left:829.095686px;}
.x39{left:850.964967px;}
.x1e{left:852.511438px;}
.x3a{left:872.834248px;}
.x3c{left:876.287876px;}
.x1f{left:877.504902px;}
.x3b{left:894.703529px;}
.x20{left:902.498366px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.491649pt;}
.lsc{letter-spacing:-0.122912pt;}
.ls7{letter-spacing:-0.030728pt;}
.ls0{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.163883pt;}
.lsd{letter-spacing:0.245824pt;}
.ls8{letter-spacing:0.276552pt;}
.ls6{letter-spacing:0.307280pt;}
.ls5{letter-spacing:0.338008pt;}
.lsb{letter-spacing:0.368736pt;}
.ls4{letter-spacing:0.376203pt;}
.ls2{letter-spacing:0.394118pt;}
.ls3{letter-spacing:0.399464pt;}
.ls1{letter-spacing:0.430192pt;}
.lsf{letter-spacing:0.522377pt;}
.ls10{letter-spacing:0.553105pt;}
.lse{letter-spacing:0.645289pt;}
.ls11{letter-spacing:0.798929pt;}
.ls9{letter-spacing:0.891113pt;}
.lsa{letter-spacing:1.014025pt;}
.ws0{word-spacing:0.000000pt;}
._37{margin-left:-1.905138pt;}
._24{margin-left:-0.983297pt;}
._0{width:1.321305pt;}
._19{width:2.174862pt;}
._30{width:14.411448pt;}
._12{width:18.037356pt;}
._2a{width:23.445490pt;}
._29{width:24.459515pt;}
._38{width:26.549021pt;}
._36{width:28.361975pt;}
._2b{width:30.267113pt;}
._4{width:31.188954pt;}
._1d{width:32.848268pt;}
._18{width:34.261757pt;}
._15{width:35.122142pt;}
._1f{width:36.627816pt;}
._21{width:37.710126pt;}
._2e{width:38.901690pt;}
._1b{width:39.977172pt;}
._b{width:41.083381pt;}
._42{width:42.619782pt;}
._16{width:44.955113pt;}
._25{width:45.938410pt;}
._d{width:48.027916pt;}
._31{width:48.881473pt;}
._17{width:51.377272pt;}
._1a{width:53.282410pt;}
._14{width:54.357891pt;}
._49{width:56.263029pt;}
._32{width:57.768703pt;}
._5{width:59.028552pt;}
._3b{width:59.919665pt;}
._8{width:61.855531pt;}
._45{width:63.238293pt;}
._f{width:65.450711pt;}
._2c{width:66.311096pt;}
._9{width:67.202209pt;}
._46{width:68.062594pt;}
._39{width:69.168803pt;}
._13{width:71.411950pt;}
._1e{width:75.898243pt;}
._23{width:77.188820pt;}
._41{width:78.295029pt;}
._3e{width:80.630360pt;}
._a{width:82.105305pt;}
._7{width:83.488067pt;}
._6{width:86.161406pt;}
._44{width:87.943632pt;}
._e{width:89.602946pt;}
._47{width:102.894869pt;}
._1{width:104.997690pt;}
._3a{width:106.349724pt;}
._22{width:109.422527pt;}
._2d{width:110.866745pt;}
._3{width:111.850042pt;}
._28{width:113.417172pt;}
._11{width:114.953573pt;}
._33{width:115.813958pt;}
._20{width:116.827983pt;}
._34{width:117.749824pt;}
._27{width:124.970912pt;}
._26{width:127.091146pt;}
._c{width:129.985386pt;}
._3d{width:151.943638pt;}
._3f{width:189.124218pt;}
._40{width:198.687464pt;}
._3c{width:207.905874pt;}
._2{width:213.399705pt;}
._48{width:237.834979pt;}
._35{width:239.365235pt;}
._10{width:292.319197pt;}
._43{width:396.268720pt;}
._2f{width:456.833674pt;}
._1c{width:457.881841pt;}
.fs1{font-size:17.914444pt;}
.fs4{font-size:20.485356pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:61.456067pt;}
.y4d{bottom:47.000000pt;}
.y3d{bottom:48.000267pt;}
.y3c{bottom:58.666933pt;}
.y3b{bottom:69.333600pt;}
.y3a{bottom:80.000267pt;}
.y39{bottom:90.666933pt;}
.y3{bottom:136.333333pt;}
.y2{bottom:151.000000pt;}
.y0{bottom:168.666667pt;}
.y3e{bottom:178.666667pt;}
.y1{bottom:180.333333pt;}
.y36{bottom:317.333333pt;}
.y34{bottom:367.000000pt;}
.y35{bottom:370.996000pt;}
.y32{bottom:381.666667pt;}
.y33{bottom:385.662667pt;}
.y30{bottom:396.333333pt;}
.y31{bottom:400.329333pt;}
.y2f{bottom:425.666667pt;}
.y2d{bottom:440.333333pt;}
.y2e{bottom:444.329333pt;}
.y2b{bottom:455.000000pt;}
.y2c{bottom:458.996000pt;}
.y2a{bottom:469.666667pt;}
.y28{bottom:484.333333pt;}
.y29{bottom:488.329333pt;}
.y27{bottom:499.000000pt;}
.y25{bottom:513.666667pt;}
.y26{bottom:517.662667pt;}
.y23{bottom:528.333333pt;}
.y24{bottom:532.329333pt;}
.y21{bottom:543.000000pt;}
.y22{bottom:546.996000pt;}
.y1f{bottom:557.666667pt;}
.y20{bottom:561.662667pt;}
.y1d{bottom:572.333333pt;}
.y1e{bottom:576.329333pt;}
.y1b{bottom:587.000000pt;}
.y1c{bottom:590.996000pt;}
.y40{bottom:594.666667pt;}
.y4b{bottom:600.333333pt;}
.y19{bottom:601.666667pt;}
.y1a{bottom:605.662667pt;}
.y4a{bottom:615.000000pt;}
.y17{bottom:616.333333pt;}
.y18{bottom:620.329333pt;}
.y49{bottom:629.666667pt;}
.y15{bottom:631.000000pt;}
.y16{bottom:634.996000pt;}
.y13{bottom:645.666667pt;}
.y14{bottom:649.662667pt;}
.y48{bottom:659.000000pt;}
.y11{bottom:660.333333pt;}
.y12{bottom:664.329333pt;}
.y47{bottom:673.666667pt;}
.yf{bottom:675.000000pt;}
.y10{bottom:678.996000pt;}
.y46{bottom:688.333333pt;}
.yd{bottom:689.666667pt;}
.ye{bottom:693.662667pt;}
.y45{bottom:703.000000pt;}
.yb{bottom:704.333333pt;}
.yc{bottom:708.329333pt;}
.y44{bottom:717.666667pt;}
.y9{bottom:719.000000pt;}
.ya{bottom:722.996000pt;}
.y43{bottom:732.333333pt;}
.y7{bottom:733.666667pt;}
.y8{bottom:737.662667pt;}
.y42{bottom:747.000000pt;}
.y5{bottom:748.333333pt;}
.y6{bottom:752.329333pt;}
.y38{bottom:776.000000pt;}
.y41{bottom:776.333333pt;}
.y4c{bottom:777.333333pt;}
.y4{bottom:777.666667pt;}
.y3f{bottom:917.333333pt;}
.y37{bottom:976.532800pt;}
.h3{height:12.647597pt;}
.h6{height:14.462661pt;}
.h2{height:21.693992pt;}
.h4{height:28.925322pt;}
.h5{height:43.387983pt;}
.h7{height:425.333333pt;}
.h1{height:851.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:744.666667pt;}
.w0{width:816.000000pt;}
.x0{left:35.333333pt;}
.x1{left:48.000000pt;}
.x2{left:265.837867pt;}
.x4{left:267.993067pt;}
.x6{left:269.126533pt;}
.x7{left:270.765067pt;}
.x8{left:272.009333pt;}
.x9{left:273.003067pt;}
.x3{left:273.866400pt;}
.xb{left:274.824000pt;}
.x5{left:276.021467pt;}
.xc{left:277.226533pt;}
.x29{left:291.666667pt;}
.xd{left:329.000000pt;}
.x2a{left:331.666667pt;}
.xa{left:336.000000pt;}
.xe{left:343.666667pt;}
.x21{left:350.333333pt;}
.xf{left:353.000000pt;}
.x2b{left:369.000000pt;}
.x10{left:383.666667pt;}
.x22{left:403.666667pt;}
.x2c{left:413.000000pt;}
.x11{left:418.333333pt;}
.x12{left:441.000000pt;}
.x23{left:445.000000pt;}
.x2d{left:453.000000pt;}
.x13{left:458.333333pt;}
.x24{left:487.666667pt;}
.x2e{left:494.333333pt;}
.x14{left:501.000000pt;}
.x25{left:514.333333pt;}
.x2f{left:521.013333pt;}
.x15{left:527.666667pt;}
.x30{left:538.346667pt;}
.x26{left:543.666667pt;}
.x16{left:557.000000pt;}
.x31{left:563.680000pt;}
.x17{left:578.333333pt;}
.x32{left:595.680000pt;}
.x18{left:599.666667pt;}
.x33{left:614.346667pt;}
.x27{left:618.333333pt;}
.x19{left:621.000000pt;}
.x34{left:633.013333pt;}
.x28{left:641.000000pt;}
.x1a{left:642.333333pt;}
.x35{left:651.680000pt;}
.x1b{left:663.666667pt;}
.x36{left:670.346667pt;}
.x1c{left:685.000000pt;}
.x37{left:689.013333pt;}
.x1d{left:706.333333pt;}
.x38{left:707.680000pt;}
.x39{left:726.346667pt;}
.x1e{left:727.666667pt;}
.x3a{left:745.013333pt;}
.x3c{left:747.961200pt;}
.x1f{left:749.000000pt;}
.x3b{left:763.680000pt;}
.x20{left:770.333333pt;}
}
